.bodytext    { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 
               150% }
.pic         { font-size: 9pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: normal;
}
h2           { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 
               150% }
h3           { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 
               150%; text-decoration: underline }
.tabtext { font-size: 9pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height : 15px; color: white;}
.introtext    { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; }

.navbar {
	color: #FFFFFF;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
}

a.navbar {
	color: #FFCC99;
	font-weight: bold;
	text-decoration : underline;		
}

a.navbar:hover {
	color: #FFFFFF;
}

.copyrt {
	color: #FFFFFF;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

a.copyrt {
	color: #FFCC99;
	text-decoration : underline;	
}

a.copyrt:hover {
	color: #FFFFFF;
}

.prodbar { font-size: 9pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height : 15px;}
.quickbar { font-size: 9pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height : 15px;}
.prodhead { font-size: 12pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height : 15px;}
.smalllink { font-size: 8pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height : 15px;}

body { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; }
td { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; }
h1           { font-size: 15pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 150%;  margin-bottom : 0px;  }
normal { font-size: 9pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; }
A:hover {color: #FF0000;}
ul           { list-style-type: disc; }
li           { margin-left: -0.2in; margin-bottom : .75em; margin-top : .75em; }

.testimonial
{
	text-align: right;
	font-weight: bold;		
}

.testimonial em
{	
	font-family: Times New Roman, Helvetica, sans-serif;
	font-size: 16px;	
	font-weight: normal;
}

.article
{
	font-weight: bold;		
	border: solid black 1px;
	padding: 15px;	
}

.article em
{	
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-style: normal;
}

.discounts_table
{
    border: none;   
}

.discounts_table td
{
    vertical-align: top;    
}

.discounts_table #text
{
    text-align: justify;   
    line-height: 150%;
    padding: 10px 20px 20px 0px;
    margin: 0 0 0 0;
}

.discounts_table #screenshot
{
    text-align: center;   
    padding: 20px 0px 20px 0;
    margin: 0;    
}

.discounts_table img
{
    border: none;     
}

.discounts_table li
{
    margin: 0 0 0 1em;   
}

.upgrade_table
{    
    border: 1px solid black;
    border-collapse: collapse;    
}

.upgrade_table #header td
{
    font-weight: bolder;   
    border-style: 1px solid black;
    border-collapse: collapse;    
    font-size: larger;  
    background-color: InfoBackground;
    
}

.upgrade_table #license
{
    font-size: larger;
    font-weight: bolder;    
}

.upgrade_table td
{
    border: 1px solid black;
    border-collapse: collapse;    
    padding: 20px;
}